Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1371 - no Registration number on CD Cover
Summary: no Registration number on CD Cover
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-28 23:29 UTC by htmorgan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-02 21:55:46 UTC


Attachments (Terms of Use)

Description htmorgan 1999-02-28 23:29:21 UTC
I can't register my software because the CD cover does not
contain a registration number as stated in the
documentation. I want to ask questions about how to setup my
modem so I can use Linux to get to the internet... Thanks

Comment 1 David Lawrence 1999-03-02 21:55:59 UTC
You need to contact Red Hat sales to receive a registration number if
you have purchased an official boxed set, if you have purchased
anything else that does is not an official boxed set then you will not
have a registration number.


Note You need to log in before you can comment on or make changes to this bug.